Subject: [Cfrg] Pake selection process slides from Brainpool meeting 2020, January 15th

From: "Björn Haase" <[email-masked]>
Date: Wed, 22 Jan 2020 10:43:43 +0100

Dear CFRG,

the current ongoing PAKE selection process has attracted interrest also outside the IETF community.

This month, I had been asked by the organizers of the Brainpool group meeting to report on the PAKE activities at IRTF/IETF. For this purpose, I have prepared some slides summarizing our view on the history and the current status of the process and the remaining candidates and their IPR asessment.

Since I have received off-the-list requests for these slides, I have just uploaded the corresponding pdf file at github

https://github.com/BjoernMHaase/fe25519/blob/master/Slides_PAKE_selection_at_CFRG_Brainpool_20200115.pdf

.

Yours,

Björn.